* {
    box-sizing: border-box;
}

html {
    height: 100%;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    font-family: 'Crimson Text', serif;
    min-height: 100%;
    background-color: #000;
    margin: 0;
    line-height: 20px;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}

h1 {
    color: #c7ac92;
}

p {
    color: #E6C8AA;
    font-size: 21px;
    line-height: 1.3em;
}

ul {
    list-style: none;
    padding: 0;
    margin: 2em 0 0 0;
}

li {
    margin-bottom: .5em;
    font-size: 18px;
    color: #E6C8AA;
    text-align: center;
}

@media only screen and (max-width: 768px) {

    p {
        font-size: 18px;
    }
}

.slider {
    width: 99vw;
}

.section-responsable {
    z-index: 1;
    height: auto;
    -webkit-text-fill-color: inherit;
    background-clip: padding-box;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    padding-bottom: 0;
    display: flex;
    position: relative;
}

@media only screen and (max-width: 768px) {

    .slider-img {
        scale: 1.6;
        margin-top: 25vw;
        margin-bottom: 60vw;
        padding-right: 4vw;
    }

    .section-responsable {
        align-items: initial;
    }

    video {
        width: 100%;
        margin-top: -27vw;
    }
}

.section_01 {
    width: 99vw;
    height: 100vh;
    max-height: none;
    max-width: none;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    text-align: left;
    flex-flow: column;
    flex: 0 auto;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    top: 0;
    bottom: auto;
}

.section_02,
.section_03 {
    width: 99vw;
    max-height: none;
    max-width: none;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    text-align: left;
    flex-flow: column;
    flex: 0 auto;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    top: 0;
    bottom: auto;
}

@media screen and (min-width: 1440px) {
    .section_01 {
        top: 0;
    }

    .section_02 {
        top: 0;
    }
}

@media only screen and (max-width: 768px) {

    .section_01 {
        height: 100%;
    }

    .section_02 {
        height: 100%;
    }
}

.div-block {
    width: 100%;
    height: auto;
    clear: none;
    justify-content: center;
    display: flex;
    position: relative;
    top: 0;
}

.product01 {
    float: left;
}

@media only screen and (max-width: 768px) {

    .product01 {
        scale: 2.2;
    }
}

.leaf01 {
    position: absolute;
    top: 0;
    left: auto;
    right: 23vw;
}

.leaf02 {
    position: absolute;
    bottom: 10vw;
    right: auto;
    left: 12vw;
    transform: rotate(70deg);
}

.leaf03 {
    position: absolute;
    bottom: 10vw;
    left: auto;
    right: 33vw;
}

.leaf05 {
    position: absolute;
    top: -10vw;
    left: 19vw;
    right: auto;
}

@media only screen and (max-width: 768px) {

    .leaf01 {
        width: 35%;
        right: 0;
        top: -40vw;
    }

    .leaf02 {
        width: 37%;
        bottom: 10vw;
        left: 0;
    }

    .leaf03 {
        width: 40%;
        right: 5vw;
        bottom: -5vw;
    }

    .leaf05 {
        width: 25%;
        top: -40vw;
        left: 3vw;
    }
}

.op-closeup-cap {
    margin-top: -5vw;
}

.left-branch {
    position: absolute;
    top: 29.5vw;
    left: 0;
}

.right-branch {
    position: absolute;
    top: 21vw;
    right: 0;
}

.leaf06 {
    position: absolute;
    top: -20vw;
    right: 5vw;
}

.drop01 {
    position: absolute;
    bottom: 5vw;
    left: 17vw;
}

.drop02 {
    position: absolute;
    bottom: -31vw;
    left: 13vw;
}

@media only screen and (max-width: 768px) {

    .op-closeup-cap {
        scale: 1.2;
    }

    .drop02 {
        left: 0;
        bottom: -65vw;
    }

    .drop03 {
        bottom: -63vw;
    }
}

.drop03 {
    position: absolute;
    bottom: -35vw;
    right: 0;
}

/* (1366x768) WXGA Display */
@media screen and (max-width: 1366px) {

    .left-branch {
        width: 62%;
    }

    .right-branch {
        width: 36%;
    }

    .leaf06 {
        width: 20%;
    }
}

.awards {
    margin-top: 7vw;
}

.op-close-up {
    position: absolute;
    left: 0;
    width: 26%;
}

.phil {
    margin-top: 15vw;
    margin-bottom: 5vw;
}

@media only screen and (max-width: 768px) {

    .op-close-up {
        display: none;
    }

    .phil {
        /*margin-top: 100vw;*/
        margin-top: 10vw;
    }

    .awards {
        margin-top: 0;
    }
}

.form-control {
    height: 50px;
    color: #E6C8AA !important;
    background-color: #212529 !important;
    border: #6c7b89;
}

textarea.form-control {
    height: 150px;
}

::placeholder {
    color: #c1c1c1 !important;
    opacity: 1;
}

button {
    background-color: #E6C8AA !important;
    border: none;
    color: #000 !important;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}

.footer {
    background-color: #0c0e10;
    padding: 50px 0;
}

.footer .footer-text {
    color: #989898;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 9999;
}

/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* Transparent Overlay */
.loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(rgba(20, 20, 20, .8), rgba(0, 0, 0, .8));

    background: -webkit-radial-gradient(rgba(20, 20, 20, .8), rgba(0, 0, 0, .8));
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.loading:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    -moz-animation: spinner 1500ms infinite linear;
    -ms-animation: spinner 1500ms infinite linear;
    -o-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) -1.5em 0 0 0, rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) -1.5em 0 0 0, rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.white-popup {
    position: relative;
    background: #110f0f;
    padding: 20px;
    width: auto;
    max-width: 550px;
    margin: 20px auto;
}

.white-popup-block {
    background: #110f0f;
    padding: 20px 30px;
    text-align: center;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
    border-radius: 8px;
}

.white-popup-block .logo {
    width: 50%;
}

.white-popup-block img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.white-popup-block p {
    font-size: 17px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.white-popup-block button {
    font-size: 19px;
}

.disc {
    color: #E6C8AA;
    text-decoration: none;
}

.disc:hover {
    color: #fad6b2;
    text-decoration: none;
}

#awg {
    color: #d1802e;
    text-decoration: none;
}

.social {
    font-size: 22px;
}

.social a {
    color: #fad6b2;
}

.accelpay-btn {
    border: 1px solid #be7b16 !important;
    border-radius: 5px !important;
}

@media only screen and (max-width: 768px) {
    .accelpay-btn {
        margin-top: 30px !important;
    }
}

.accelpay-btn:hover {
    background: #FFF !important;
    border: 1px solid #000 !important;
    color: #000 !important;
}

.accelpay-btn-oos {
    background: rgb(170, 170, 170) !important;
    border: 0 !important;
    pointer-events: none !important;
}

.thanks {
    color: #E6C8AA;
    font-size: 11px;
    text-align: center;
    margin-top: 20px;
}

.subscribe {
    font-size: 17px !important;
}

.subscribe-input {
    height: 44px !important;
}

@media only screen and (max-width: 768px) {

    iframe {
        margin-top: 2rem!important;
        width:auto!important;
    }
    
    iframe [data-component="button"] [data-component="add-quantity-selector"] {
        font-size:13px!important;
    }
}